<!--  
Application-specific homepage help should go in this file.
-->
<h2>Icebear homepage bricks</h2>
<p>Note that you may not have all of these bricks on your homepage.</p>

<h3>Latest plate inspections</h3>
<p>This brick shows you the most recent plate inspections across all your imagers.</p>
<figure>
	<img src="latestinspections.png" />
	<figcaption>The "Latest plate inspections" brick.</figcaption>
</figure>

<p>For each plate inspection, this brick shows:</p>
<ul>
<li>The kind of light used - yellow is visible light, purple is UV</li>
<li>The plate barcode - click this to view the images from this plate inspection</li>
<li>The date and time the images were taken</li>
<li>The imager used - click this to see the imager</li>
<li>The plate's project - click this to see the project</li>
</ul>
<p>Scroll down to see older plate inspections. These will load automatically as you scroll.</p>
<h3>Imager overview</h3>
<p>This brick lets you see at a glance how full your imagers are.</p>
<figure>
	<img src="imageroverview.png" />
	<figcaption>The "Imager overview" brick.</figcaption>
</figure>

<p>Each imager's name and serial number are shown, along with a bar indicating how full it is. As the imager fills up, this 
bar turns yellow, then red. The lighter part of the bar represents active plates (those with one or more inspection scheduled),
while the darker part shows expired plates (those that have no inspections scheduled and should be removed from the imager).</p>
<p>Hold your mouse over the bar to see the number of active plates, expired plates, and free slots in the imager.
<p>Click the imager's name to go to the imager page.</p>
<h3>Disk usage overview</h3>
<p>This brick is available only to administrators. It allows you to monitor your disk usage, not only on your Icebear server
but also on any network storage (such as Formulatrix image stores) mounted to it.</p>
<figure>
	<img src="diskusage.png" />
	<figcaption>The "Disk usage" brick.</figcaption>
</figure>

<p>As disks fill up, they will turn yellow and then red.</p>
<p>Note that this brick only works if your Icebear server is running Linux. It won't work with a Windows server.</p>
 


